Uploaded image for project: 'Teiid Designer'
  1. Teiid Designer
  2. TEIIDDES-2955

Change default Teiid Version of 8.9.0, to match default Teiid Validation Version of 8.12.6

    Details

    • Type: Quality Risk
    • Status: Closed (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: 10.0.2
    • Fix Version/s: 10.0.2
    • Component/s: Usability
    • Labels:
      None

      Description

      Upon starting up designer, the default Teiid Version of 8.9.0 should match the default Teiid Validation Version of 8.12.6. Essentially setting the teiid version to 8.12.6 in this case.

        Gliffy Diagrams

          Attachments

            Activity

              People

              • Assignee:
                blafond Barry LaFond
                Reporter:
                van.halbert Van Halbert
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: